apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    run: ghost
  name: ghost-deploy-opti
spec:
  replicas: 1
  selector:
    matchLabels:
      run: ghost-deploy-opti
  template:
    metadata:
      labels:
        run: ghost-deploy-opti
    spec:
      containers:
      - image: ghost
        name: ghost
